Baixa

Windows

Podeu instal·lar GCompris des de la Windows Store.

Nota: la Windows Store requerix Windows 10.


Podeu baixar l'instal·lador des dels següents enllaços.

Requisits del sistema: Windows 7, 8 o 10 amb suport d'OpenGL 2.

GCompris 2.4-Windows 64bitGCompris 2.4-Windows 32bit

Nota: Si el vostre sistema no té compatibilitat amb OpenGL 2 o si no funciona correctament, utilitzeu l'entrada GCompris (mode segur) en el menú d'inici per a iniciar GCompris amb el mode de representació per programari que no utilitza OpenGL.

Si realment vos cal una versió que s'execute sobre Windows XP, o si el vostre sistema no admet la nova versió, podeu utilitzar l'últim instal·lador de l'antic GCompris 15.10.

GCompris 15.10-Windows 32bit

Per a habilitar totes les activitats en esta versió antiga, podeu utilitzar el codi 200202 al quadro d'entrada que conté la paraula CODI quan s'inicia l'aplicació.

Android

La versió per a Android es distribuïx a la Play Store.

GCompris 2.4 for Android

Donem suport a Android de 32 bits i 64 bits des de la Play Store. La versió adequada es baixa automàticament segons el vostre sistema operatiu Android.


GCompris també està disponible des de F-Droid, el repositori d'aplicacions Android de codi font obert i lliure.

GCompris 2.4 from F-Droid

També podeu descarregar directament l'apk des del nostre lloc web per a instal·lar-la de forma manual al dispositiu.

GCompris 2.4 apk for Android 64bitGCompris 2.4 apk for Android 32bit

Per als dispositius que tenen Android 2.3 fins al 4.0, l'última versió compatible és GCompris 0.81.


macOS

Podeu obtindre la versió de macOS des del següent enllaç.

Construïda i provada a macOS 10.13.

GCompris 2.4-Darwin
GNU/Linux

Podeu comprovar si la vostra distribució proporciona un paquet per a l'última versió de GCompris.

També proporcionem paquets independents per a GNU/Linux. Haurien de funcionar sobre qualsevol distribució recent. Requisits del sistema: linux kernel 3.10, glibc 2.17, pulseaudio, gstreamer 1.0.

GCompris 2.4-Linux 64bitGCompris 2.4-Linux 32bit

Per a utilitzar-los, obriu una terminal en la carpeta on vau baixar l'instal·lador i executeu estes ordres:

chmod u+x gcompris-qt-2.4-Linux64.sh
./gcompris-qt-2.4-Linux64.sh

A continuació, llegiu la llicència o premeu «q» per a ometre-la, responeu sí a les preguntes i el programari s'instal·larà en una carpeta nova al costat de l'instal·lador.

Finalment, per a iniciar «gcompris», aneu a la carpeta nova, dins de la carpeta «bin» i feu doble clic en «gcompris-qt.sh».

Nota: Si el vostre sistema no admet OpenGL 2 o si no funciona correctament, afegiu l'opció «--software-renderer» al final de l'última línia de l'script gcompris-qt.sh. Una altra manera és editant el fitxer de configuració (a ~/.config/gcompris-qt/gcompris-qt.conf): busqueu la línia «renderer=auto», substituïu «auto» per «software» i guardeu el fitxer.

De manera alternativa, també podeu instal·lar GCompris des de Flathub o des de la Snap store.

Raspberry Pi

Proporcionem un paquet independent per a Raspberry Pi. Només s'ha provat a la Raspberry Pi 3.

GCompris 2.4-Raspberry Pi 3

Per a utilitzar-los, obriu una terminal en la carpeta on vau baixar l'instal·lador i executeu estes ordres:

chmod u+x gcompris-qt-2.4-Raspberry.sh
./gcompris-qt-2.4-Raspberry.sh

A continuació, llegiu la llicència o premeu «q» per a ometre-la, responeu sí a les preguntes i el programari s'instal·larà en una carpeta nova al costat de l'instal·lador.

Finalment, per a iniciar «gcompris», aneu a la carpeta nova, dins de la carpeta «bin» i feu doble clic en «gcompris-qt.sh».

Codi font

El codi font està disponible d'acord amb la llicència AGPL versió 3.

GCompris 2.4-source code
SHA-256 i GPG

Per a verificar la integritat de les baixades, podeu obtindre el resum SHA-256 original dels fitxers afegint «.sha256» al final dels seus URL de baixada.

L'arxiu tar amb les fonts i els instal·ladors de Linux està signat amb la clau GPG d'en Timothée Giet (clau pública: 0x63d7264c05687d7e.asc)

Fitxers de signatura:
• GCompris 2.4-source codeGCompris 2.4-Linux 64bitGCompris 2.4-Linux 32bit